
ESUDA - Feature #645

Backlog # 626 (In Progress): Visualization

Also start thinking about "clicking down" to separate buildings (together with CGI)

10/18/2024 12:31 PM - Leif Häggmark

Status: New Start date: 10/18/2024

Priority: Normal Due date: 11/07/2024

Assignee: Anders Haraldsson % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 10/18/2024 12:32 PM - Leif Häggmark

- Due date set to 11/07/2024

- Start date set to 10/18/2024

#2 - 11/07/2024 03:29 PM - Leif Häggmark

- Sprint changed from Sprint 10 to Sprint 11

#3 - 11/26/2024 01:03 PM - Leif Häggmark

- Sprint changed from Sprint 11 to Sprint 12

#4 - 12/10/2024 01:26 PM - Leif Häggmark

- Sprint changed from Sprint 12 to Sprint 13

#5 - 01/14/2025 01:16 PM - Leif Häggmark

- Sprint changed from Sprint 13 to Sprint 14

#6 - 02/07/2025 01:07 PM - Leif Häggmark

- Sprint changed from Sprint 14 to Sprint 15

#7 - 02/28/2025 11:37 AM - Leif Häggmark

- Sprint changed from Sprint 15 to Sprint 16
